div.modern-page-navigation {
	text-align: center;
    position: relative;
    clear:both;
}
@media screen and (min-width: 767px) {
    div.modern-page-navigation {
      display: flex;
      justify-content: flex-end;
    }
}
div.modern-page-navigation a,
span.modern-page-current,
div.modern-page-navigation a.modern-page-previous,
span.modern-page-dots {
	text-decoration: none;
    display: inline-block;
    height: 32px;
    min-width: 32px;
    line-height: 32px;
    color: #444;
    vertical-align: middle;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    -o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    transition: color .3s ease, background-color .3s ease, border-color .3s ease;
    background: transparent;
    padding: 0 8px;
    color: #2C5E4F;
    font-size: 14px;
    vertical-align: middle;
    border: 1px solid #2C5E4F;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
span.modern-page-current {
	color: #fff;
    background: #2C5E4F;
}
@media (max-width:767px){
div.modern-page-navigation a,
span.modern-page-current,
div.modern-page-navigation a.modern-page-previous,
span.modern-page-dots {
	height: 65px;
    min-width: 65px;
    line-height: 65px;
    font-size: 24px;
    margin: 5px 0;
}
}
